/* Font Import */
@font-face {
    font-family: "FoundrySterling-Book";
    src: url(../Assets/fonts/FoundrySterling-Book.woff) format("woff")
}

@font-face {
    font-family: "FoundrySterling-Demi";
    src: url(../Assets/fonts/FoundrySterling-Demi.woff) format('woff')
}
    
@font-face {
    font-family: "FoundrySterling-Medium";
    src: url(../Assets/fonts/FoundrySterling-Medium.woff) format('woff')
}

/* css */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: var(--Main-font) ;
    
}

.header{
    position: absolute;
    width: 100%;
    display: flex;
    margin: auto;
    justify-content: space-between;
    padding: 2rem;
    align-items: center;
}

.header_navigation ul{
    margin: auto;
    display: flex;
    list-style: none;
    align-content: center;
    align-items: center;
}

.header_navigation li{
    text-decoration: none;
}

.header_navigation ul li a{
    padding: 0rem;
    text-decoration: none;
    color: var(--white); 
    margin: 0rem 1.5rem;
}

.header_navigation ul li a:hover{
    text-decoration: underline;
    color: var(--Green); 
    text-underline-offset: 5px;
}

.menu, .menu img{
    display: none;
}

.logo_container{
    padding: 0;
    margin: 0;
    height: 100%;  
}

/* Logo hover state  */
.logo:hover{
    filter: invert(38%) sepia(7%) saturate(1475%) hue-rotate(102deg) brightness(95%) contrast(89%);
    transition: .3s;
}

/* Buttons  */

/* primary button */
.primary_button{
    color: var(--Green); 
    background-color: var(--white);
    border: none;
    padding: 1rem;
    margin: .5rem;
    text-decoration: none;
    display: flex;
    font-family: var(--Button-font);
}

/* Arrows inside button */
.primary_button::after{
    content: url(/Assets/Icons/Arrow.svg);
    padding: 0 0 0 .5rem;
}

/* Hoverstate */

/* primary button hover state */
.primary_button:hover{
    color: var(--white); 
    background-color: var(--Green);
    transition: .3s;
}

/* Arrows inside button on hover */
.primary_button:hover::after{
    content: url(/Assets/Icons/Arrow_White.svg);
    padding: 0 0 0 .5rem;
}

/* secondary button */
.secondary_button{
    font-family: var(--Button-font);
    color: var(--white); 
    background: var(--Green);
    border: none;
    padding: 1rem;
    margin: .5rem;
    text-decoration: none;
    place-self: center;
}

/* Arrows inside button */
.secondary_button::after{
    content: url(/Assets/Icons/Arrow_White.svg);
    padding: 0 0 0 .5rem;
}

/* Hoverstate */

/* secondary button hover state */
.secondary_button:hover{
    background: var(--white);
    color: var(--Green);
    transition: .3s;
}

/* Arrows inside button on hover */
.secondary_button:hover::after{
    content: url(/Assets/Icons/Arrow.svg);
    padding: 0 0 0 .5rem;
}
/* Ghost button */
.primary_ghost_button{
    font-family: var(--Button-font);
    text-decoration: none;
}

.primary_ghost_button::after{
    content: url(/Assets/Icons/Arrow.svg);
    padding: 0 0 0 .5rem;
}


/* Page */

/* Hero section */
.Hero_container{
    background-image: linear-gradient(90deg, rgba(0,0,0,.6) 0%, rgba(255,255,255,0) 100%), url(/Assets/Images/Hero_Image.png);
    height: 105vh;
    background-size: cover;
    object-fit: contain;
    background-position: center;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.Hero_content{
    width: auto;
    margin: 0rem 0rem 12rem 0rem;

}

.Hero_content h1{
    font-size: var(--h1);
    color: var(--white);
    letter-spacing: 4px;

}

/* Det gode udeliv section */

.section_one h2{
    padding-bottom: 1rem;
    font-size: var(--h1);
    color: var(--Green);
    letter-spacing: 4px;
}

.section_one_content{
    padding-left: 4.5rem;
    width: 66%;
}

/* 3 Images */

.section_two_inner{
    justify-content: space-between !important;
}

.hegn{
    background-image: linear-gradient(0deg, rgba(0,0,0,.6) 0%, rgba(255,255,255,0) 100%), url(/Assets/Images/image-1.jpg);
    height: 24rem;
    width: 30%;
    object-fit: cover;
    background-size: cover;
    margin: 1rem;
    display: flex !important;
    align-items: flex-end;
    padding: 20px;
}

.hegn:hover {
  background-image: linear-gradient(0deg, rgba(70, 105, 90, .8) 100%, rgba(70, 105, 90, .8) 100%), url(/Assets/Images/image-1.jpg);  
  transition: 0.3s;
  animation: identifier .3 ;
}

.section_two_heading{
    color: var(--white);
}

.section_two_content{
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.section_two_content h3{
    font-size: var(--h4);
    letter-spacing: 6px;

}

.plank_inner_container {
    margin: 0px 70px;
}

.plank_inner_container:nth-child(even){
    flex-direction: row-reverse;
}

.plank_container .row img{
    width: 100%;
    height: 100%;
}

.plank_container .col-50{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.plank_container{
    margin: 0 90px;

}

.plank_container h5{
    font-size: var(--h1);
    letter-spacing: 3px;

}

.plank_container, h5, p, a{
    color: var(--Green);
}


.plank_inner_content{
    padding: 0rem 0rem 0rem 4rem;
}

.plank_inner_content p {
    padding: 1rem 2rem 2rem 3rem;
}

.plank_inner_content a{
    padding: 1rem 3rem;

}

.big_image_Section{
    position: relative;
    width: 100%;
    height: auto;
}

.big_image_Section img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.big_inner_image_section{
    height: 100%;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    flex-wrap: nowrap;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    background-image: linear-gradient(90deg, rgba(0,0,0,.4) 100%, rgba(255,255,255,.4) 100%);
}

.colored_divider .row h5 {
    text-align: center;
    line-height: 2;
    letter-spacing: 6px;

}

.tagline{
    font-size: var(--h4);
    color: var(--Green);
    text-align: center;
    letter-spacing: 6px;

}

.big_inner_image_section h5{
    color: var(--white);
    font-size: var(--h1);
    letter-spacing: 4px;
    padding-bottom: 1rem ;
    text-align: center;
}

/* Divider */

.divider .row .col-100 {
    display: flex;
}

.divider .row .col-100 h5{
    font-size: var(--h1);
    letter-spacing: 4px;
    text-align: center;
}

.inner_divider{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    flex-wrap: wrap;
}



.colored_divider{
    background: var(--Red);
}

.colored_divider .row  h5{
    font-size: var(--h4);
    color: var(--white);
}

.colored_divider .row  {
    align-items: center;
    display: flex;
}

.colored_inner_divider{
    justify-content: space-evenly;
}

/* Footer */
footer p{
    color: var(--white);
}

.Footer_row{
    color: var(--white);
    text-align: left;
}

.Footer_row ul li{
    list-style: none;
}
.Footer_row ul li a{
    color: var(--white);
    text-decoration: none;
}

.Footer_under_row_info{
    font-size: 12px;
}

.Footer_under_row p a{
    color: var(--white);
    margin: 0;

}







/* @media */

@media (max-width:1440px){
    .Hero_content {
        width: 60%;
        margin: 0rem 0rem 10rem -3rem;
    }
    .hegn{
        height: 20rem;

    }
    .plank_container h5{
        font-size: 60px !important;
    }

}

/* pc */
@media (max-width: 1024px) { 

    .container {
        padding-right: 30px !important; 
        padding-left: 30px !important; 
    }

    .row{
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    .plank_inner_container {
        margin: 0px 0px;
    }

    .plank_container h5{
        margin: 0 1rem ;
    }

    .Hero_content {
        width: 90%;
        margin: 0rem 0rem 8rem 0rem;
    }
    .plank_inner_content{
        padding: 0rem 0rem 2rem 0rem ;
    }

   
    .hegn{
        height:15rem;
    }

   
    .hide_button {
        display: none;
    }

  

    
}

/* tablet */
 @media (max-width: 768px){

    .plank_inner_content a {
        padding: 0rem;
    }
    .section_one_content{
        width: 100%;
        margin: 0%;
        padding: 0;
    }

    .plank_container, h5, p, a {
        color: var(--Green);
        margin: 0rem;
    }

    .plank_inner_content p {
        padding: 0rem 0rem;
    }

    .header_navigation{
        display: none;
    }

    .menu, .menu img{
        height: 3rem;
        display: inline;
    }

    .hegn {
        height: 25rem;
    }

    .plank_container_content{
        order: -1;
        padding: 1rem 0px;
    }

    .divider .row .col-100 {
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: space-between;
        justify-content: center;
    }
    .colored_divider .row h5 {
        text-align: center;
        line-height: 2;    

    }

    .inner_divider h5{
        font-size: var(--Mobil-h1) !important;
    }

    footer p{
        text-align: center !important;
    }

    .Footer_col{
        padding: 1rem;
    }
    .Footer_row{
        text-align: center;
    }
    .col-15.Footer_under_row_info{
        width: 100% !important;
        max-width: 100%;
    }
        
}


 
@media (max-width: 550px){
    .big_inner_image_section h5{
        font-size: 40px;
    }
}

/* mobil */
@media (max-width: 425px){

    .big_inner_image_section{
        height: 98.5%;
    }


    .plank_container h5{
font-size: var(--Mobil-h1);
    }

    .Hero_content h1 {
        font-size: 40px;
        color: var(--white);
    }

    .Hero_content{
        width: 100%;
    }

    .padding_top_3{
        padding-top: 1.5rem !important;
    }

    .padding_bottom_3{
        padding-bottom: 1.5rem !important;
    }

    .padding_top_5{
        padding-top: 2.5rem !important;

    } 
    .padding_bottom_5{
        padding-bottom: 2.5rem !important;

    }

    .section_two_inner {
        overflow: scroll;
        flex-wrap: nowrap !important;
        flex-wrap: wrap;
        padding: 0;
        justify-content: start !important;
    }

    .big_inner_image_section h5 {
        text-align: center;
        font-size: var(--Mobil-h1);
    }

    .container {
        padding-right: 15px !important; 
        padding-left: 15px !important; 
   }


    .row {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    
    .section_one h2 {
        font-size: var(--Mobil-h1);
    }

    .section_one_content {
        padding-left: 0rem;
        width: 100%;
    }

    .big_image_Section img {
        width: 100%;
        height: 400px;
    }
    .inner_divider h5{
        font-size: var(--Mobil-h1);
        text-align: center;
    }
    .Footer_row{
        text-align: center;
    }
}

